Subject: Re: MBX860 Linux

From: Dan Malek <[email-masked]>
Date: Wed, 04 Oct 2000 13:55:02 -0400

Jamie Guinan wrote:

> The only problem I had with the MBX was the lack of schematics (maybe
> someone at Motorola actually has them, but I was not able to locate
> that person).  If you're considering buying new boards, you might look
> at the Embedded Planet boards.

Keep in mind that both of these boards, the MBX and Embedded Planet,
are production-ready boards, not evaluation cards.  Production ready
boards are always highest quality, have boot roms and easy to use tools,
and seldom have engineering information available. Most companies will
work with you to meet your own production costs when the volumes are
high, including providing the engineering information to build your
own.  They are not interested in selling one for you to copy :-).

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/